.direction-search-wrap {
    width: 100%;
    height: 100%;
}

.direction-search {
    position: relative;
    /*width: calc(100% - 120px);*/
    width: 100%;
    height: 100%;
    /*margin-left: 60px;*/
    background-color: white;
    /* border: 4px solid black;*/
}

.direction-search-header {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 50px;
    background-color: white;
    border-bottom: 1px solid #D0D0D0;
}

/*content*/
.direction-search-body {
    padding-bottom: 60px;
    padding-top: 50px; width: 100%; height: 100%;
    /*width: 300px;*/
}

.direction-search-list-object{
    position: relative; 
    height:180px; padding: 0; border: 1px solid black;
}

.direction-search-list-object .content{
    position: absolute; 
    z-index: 1; 
    width: 100%; 
    height: 100%; 
    overflow: hidden;
}

.direction-search-list-object .statistic{
    position: absolute; z-index: 2; bottom: 0; width: 100%; height: 50px;
}

.direction-search-list-object .statistic .statistic-background{
    width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: black; opacity: 0.3;
}
.direction-search-list-object .statistic .statistic-content{
    height: 100%;
}


/*
detail*/
.tf-building-direction-search-detail {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: white;
}

.tf-building-direction-search-detail-comment {
    background-color: white;
    position: absolute;
    z-index: 5;
    bottom: 0;
    width: 100%;
    height: 300px;
    /*border-top: 4px solid black;
    border-right: 4px solid black;*/
    border: 1px solid #d7d8d7;

}

.tf-building-direction-search-detail-comment-form {
    position: absolute;
    bottom: 0;
    height: 40px;
    width: 100%;
    border-top: 1px solid grey;
    background-color: white;
}

.tf-building-direction-search-detail-comment-object tr td {
    border: none;
    color: grey;
}

.tf-building-direction-search-detail-comment-object tr td label {
    color: black;
}

@media only screen and (max-width: 600px) {
    .tf-building-direction-search-detail-comment {
        height: 400px;
    }
}

.tf-building-direction-search-detail-control-wrap {
    width: 60px;
    position: absolute;
    bottom: 0;
    right: -60px;
    z-index: 3;
}

@media only screen and (max-width: 600px) {
    .tf-building-direction-search-detail-control-wrap {
        width: 40px;
        bottom: 0;
        right: -40px;
    }
}

.tf-building-direction-search-detail-control-list {
    margin: 0 !important;
    width: 100%;
}

.tf-building-direction-search-detail-control-icon-wrap {
    background: none;
    border: none;
    text-align: center;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.tf-building-direction-search-detail-control-icon-font {
    font-size: 24px;
    text-shadow: -2px 0 grey, 0 2px grey, 2px 0 grey, 0 -2px grey;
}

.tf-building-direction-search-detail-control-icon-wrap .tf_selected .tf-building-direction-search-detail-control-icon-font {
    color: brown !important;
}

.tf-building-direction-search-detail-content-option {
    width: 250px;
    /*position: absolute;*/
    /*top: -150px;*/
    /*left: -250px;*/
    margin-left: -250px;
    margin-top: -100px;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #D7D7D7;
}

.tf-building-direction-search-detail-content-option a {
    border: none;
}

.tf-building-direction-search-detail-content-option a:hover {
    color: White !important;
    cursor: pointer !important;
    background-color: #172d5a !important;
}

.tf-building-direction-search-detail-content-option .tf-icon-text {
    font-size: 16px;
}
